{% extends "post.html" %}

{% set title = 'Drabble č. 21 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 21</h2>
<p>Chors</p>

<p>Prikradnem sa k bratovi. V žiarivej páľave, hukote iskriacich kopýt jeho tátošíka ma nerozoznať. A keď som už celkom blízko, pošteklím ho, na moment zatienim. Potom s chichotom zase utekám pred naťahujúcou sa pažou lúčov. Nie, nechytí ma. Opäť sa ma dotkne, až keď sa dostatočne vzdialim. Hreší ma, ale v jeho kriku nie je ozajstný hnev.</p>
<p>„Chors! Vykmášem ťa za vlasy, ty pochab... Á ochechuľa!“</p>
<p>Nevie ako mi hovoriť. Kedysi sme boli jedno, teraz sme dvojica a ešte stále všetko, čo na mne môcť vidieť mám od neho a predsa naopak, po svojom a sústavne sa meniace. Aj luna, čo strážim, sa stále premieňa. Chvíľu odráža jeho plnosť, potom sa skriví na jednu či druhú stranu, nepokojná ako vody, ktoré v prílive a odlive vťahujem do svojho chvatu. Podobáme sa. Chvejivo ma zrkadlia tak ako ja jeho.</p>
<p>Vravím mu, nech ma volá, ako chce. A tieto dni som preň ona, ikeď si nie je istý spolu s tými, čo nás ešte poznajú. Skúmajú mená, opis modly, píšu príbehy a prúd času a ľudských myšlienok z vtedajšej podoby postupne vytesal nový tvar.</p>
<p>Vbieham do cesty ľudským vlkom a knieža Vseslav už len mávne labou nad tým, kto z nás ho zastavuje. Tancujem s krásnymi vílami odetými len do vône klíčiacich fiál. Rozsýpam striebro, čo svieti na cestu, keď Dažbogovho zlata niet a vyvraciam hlavu k hviezdam. Sú to jeho vzdialení bratranci, ale z diaľky majú skôr moju než jeho farbu a tiež ich vedľa neho nevidieť. Kruh sa uzatvára.</p>


 {% endblock %}
